[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can Konqueror 2.2.2 support the protocol https


I have the problem that Konqueror 2.2.2 can't open pages using the protocol 
https. For example, when I try to login in some online shops Konqueror tells 
me that the protocol https isn't supported.

Exist there a way that Konqureor 2.2.2 can handle this protocol ?

By the way, I am using a iMac-Woody-Box

Tanks for your hints in advance!!

Roland Wegmann

Reply to: